{
"3D Objects":"วัตถุ 3 มิติ",
"Addressee":"ผู้รับ",
"Afrikaans (Namibia)":"แอฟริคานซ์ (นามิเบีย)",
"Afrikaans (South Africa)":"แอฟริคานซ์ (แอฟริกาใต้)",
"Aka (Congo)":"Aka (คองโก)",
"Akan":"Akan",
"Albanian":"อัลบาเนียน",
"Amharic":"Amharic",
"Arabic":"อารบิก",
"Arabic (Algeria)":"อารบิก (แอลจีเรีย)",
"Arabic (Bahrain)":"อารบิก (บาห์เรน)",
"Arabic (Chad)":"อารบิก (ชาด)",
"Arabic (Comoros)":"อารบิก (คอโมโรส)",
"Arabic (Djibouti)":"อารบิก (จิบูตี)",
"Arabic (Egypt)":"อารบิก (อียิปต์)",
"Arabic (Eritrea)":"อารบิก (เอริเทรีย)",
"Arabic (Iraq)":"อารบิก (อิรัก)",
"Arabic (Israel)":"อารบิก (อิสราเอล)",
"Arabic (Jordan)":"อารบิก (จอร์แดน)",
"Arabic (Kuwait)":"อารบิก (คูเวต)",
"Arabic (Lebanon)":"อารบิก (เลบานอน)",
"Arabic (Libya)":"อารบิก (ลิเบีย)",
"Arabic (Mauritania)":"อารบิก (มอริเตเนีย)",
"Arabic (Morocco)":"อารบิก (โมร็อกโก)",
"Arabic (Oman)":"อารบิก (โอมาน)",
"Arabic (Palestine)":"อารบิก (ปาเลสไตน์)",
"Arabic (Qatar)":"อารบิก (กาตาร์)",
"Arabic (Saudi Arabia)":"อารบิก (ซาอุดีอาระเบีย)",
"Arabic (Somalia)":"อารบิก (โซมาเลีย)",
"Arabic (Sudan)":"อารบิก (ซูดาน)",
"Arabic (Syria)":"อารบิก (ซีเรีย)",
"Arabic (Tunisia)":"อารบิก (ตูนิเซีย)",
"Arabic (UAE)":"อารบิก (สหรัฐอาหรับเอมิเรตส์)",
"Arabic (Yemen)":"อารบิก (เยเมน)",
"Aragonese":"Aragonese",
"Assamese":"อัสสัม",
"Asturian":"Asturian",
"Average":"เฉลี่ย",
"Azerbaijani Cyrillic":"อาเซอไบจัน ซีริลลิก",
"Azerbaijani Latin":"อาเซอไบจัน ละติน",
"Background":"พื้นหลัง",
"Background objects":"วัตถุของพื้นหลัง",
"Bafia":"Bafia",
"Bambara":"Bambara",
"Banding cell":"ทำให้เซลล์มีสีเป็นแถบสลับกัน",
"Basic Shapes":"รูปร่างพื้นฐาน",
"Basque":"บาสก์",
"Beembe":"Beembe",
"Bekwel":"Bekwel",
"Belarusian":"เบลารุส",
"Bengali (Bangladesh)":"เบงกอล (บังคลาเทศ)",
"Bengali (India)":"เบงกอล (อินเดีย)",
"Bibliography 1":"บรรณานุกรม 1",
"Bibliography Heading":"หัวเรื่องบรรณานุกรม",
"Blank Slide":"ภาพนิ่งเปล่า",
"Block Arrows":"ลูกศรแบบบล็อก",
"Bodo":"Bodo",
"Bosnian":"บอสเนีย",
"Breton":"Breton",
"Bulgarian":"บัลแกเรียน",
"Burmese":"พม่า",
"Bushi":"Bushi",
"Callouts":"กรอบคำพูด",
"Caption":"คำอธิบายเฉพาะ",
"Caption Characters":"ตัวอักษรของคำบรรยายภาพ",
"Catalan":"คาตาลัน",
"Catalan (Valencian)":"คาตาลัน (วาเลนเซีย)",
"Centered Text":"ข้อความอยู่ตรงกลาง",
"Chinese (Hong Kong)":"จีน (ฮ่องกง)",
"Chinese (Macau)":"จีน (มาเก๊า)",
"Chinese (Singapore)":"จีน (สิงคโปร์)",
"Chinese (simplified)":"จีน (ตัวย่อ)",
"Chinese (traditional)":"จีน (ตัวเต็ม)",
"Chuvash":"Chuvash",
"Clear formatting":"Clear formatting",
"Connectors":"ตัวเชื่อมต่อ",
"Contents 1":"เนื้อหา 1",
"Contents 10":"เนื้อหา 10",
"Contents 2":"เนื้อหา 2",
"Contents 3":"เนื้อหา 3",
"Contents 4":"เนื้อหา 4",
"Contents 5":"เนื้อหา 5",
"Contents 6":"เนื้อหา 6",
"Contents 7":"เนื้อหา 7",
"Contents 8":"เนื้อหา 8",
"Contents 9":"เนื้อหา 9",
"Contents Heading":"หัวเรื่องเนื้อหา",
"Coptic":"Coptic",
"Cornish":"Cornish",
"Count":"นับ",
"CountA":"COUNTA",
"Croatian":"โครเอเชีย",
"Czech":"เช็ก",
"Danish":"เดนมาร์ก",
"Default":"ค่าปริยาย",
"Definition":"คำจำกัดความ",
"Dhivehi":"Dhivehi",
"Dibole":"Dibole",
"Dogri":"Dogri",
"Doondo":"Doondo",
"Drawing":"วาดรูป",
"Drop Caps":"อักษรต้นขนาดใหญ่",
"Dutch (Belgium)":"ดัตช์ (เบลเยียม)",
"Dutch (Netherlands)":"ดัตช์ (เนเธอร์แลนด์)",
"Emphasis":"เน้น",
"Endnote":"อ้างอิงท้ายเรื่อง",
"Endnote Characters":"ตัวอักษรอ้างอิงท้ายเรื่อง",
"English (Australia)":"อังกฤษ (ออสเตรเลีย)",
"English (Belize)":"อังกฤษ (Belize)",
"English (Canada)":"อังกฤษ (แคนาดา)",
"English (Caribbean)":"อังกฤษ (คาริบเบียน)",
"English (Ghana)":"อังกฤษ (กานา)",
"English (India)":"อังกฤษ (อินเดีย)",
"English (Ireland)":"อังกฤษ (ไอร์แลนด์)",
"English (Jamaica)":"อังกฤษ (จาไมก้า)",
"English (Malawi)":"อังกฤษ (มาลาวี)",
"English (Namibia)":"อังกฤษ (นามิเบีย)",
"English (New Zealand)":"อังกฤษ (นิวซีแลนด์)",
"English (Philippines)":"อังกฤษ (ฟิลิปปินส์)",
"English (South Africa)":"อังกฤษ (อัฟริกาใต้)",
"English (Trinidad)":"อังกฤษ (ตรินิแดด)",
"English (UK)":"อังกฤษ (สหราชอาณาจักร)",
"English (USA)":"อังกฤษ (สหรัฐอเมริกา)",
"English (Zimbabwe)":"อังกฤษ (ซิมบับเว)",
"Envelope":"ซองจดหมาย",
"Erzya":"Erzya",
"Esperanto":"ภาษาโลก (Esperanto)",
"Estonian":"เอสโตเนีย",
"Example":"ตัวอย่าง",
"Faroese":"Faroese",
"Fijian":"ฟิจิ",
"Finnish":"ฟินแลนด์",
"First Line Indent":"ย่อหน้าบรรทัดแรก",
"First Page":"หน้าแรก",
"First column":"คอลัมน์แรก",
"Flowchart":"แผนผังลำดับงาน",
"Footer":"ส่วนท้าย",
"Footer Left":"ท้ายกระดาษด้านซ้าย",
"Footer Right":"ส่วนท้ายด้านขวา",
"Footnote":"เชิงอรรถ",
"Footnote Characters":"ตัวอักษรของเชิงอรรถ",
"Formula":"สูตร",
"Four Slides":"สี่ภาพนิ่ง",
"Frame":"กรอบ",
"French (Belgium)":"ฝรั่งเศส (เบลเยียม)",
"French (Canada)":"ฝรั่งเศส (แคนาดา)",
"French (France)":"ฝรั่งเศส (ฝรังเศส)",
"French (Luxembourg)":"ฝรั่งเศส (ลักเซมเบิร์ก)",
"French (Monaco)":"ฝรั่งเศส (โมนาโค)",
"French (Switzerland)":"ฝรั่งเศส (สวิสเซอร์แลนด์)",
"Frisian":"Frisian",
"Friulian":"Friulian",
"Function Wizard":"ตัวช่วยงานฟังก์ชัน",
"Gaelic (Scotland)":"Gaelic (สก็อตแลนด์)",
"Galician":"Galician",
"Ganda":"Ganda",
"Gascon":"Gascon",
"Georgian":"จอร์เจีย",
"German (Austria)":"เยอรมัน (ออสเตรีย)",
"German (Belgium)":"เยอรมัน (เบลเยียม)",
"German (Germany)":"เยอรมัน (เยอรมนี)",
"German (Liechtenstein)":"เยอรมัน (Liechtenstein)",
"German (Luxembourg)":"เยอรมัน (ลักเซมเบิร์ก)",
"German (Switzerland)":"เยอรมัน (สวิสเซอร์แลนด์)",
"Gikuyu":"Gikuyu",
"Graphics":"รูป",
"Greek":"กรีก",
"Greek, Ancient":"กรีก, โบราณ",
"Gujarati":"Gujarati",
"HTML":"HTML",
"Haitian":"เฮติ",
"Hanging Indent":"ระยะเยื้องต่อจากบรรทัดแรก",
"Hausa (Ghana)":"Hausa (กานา)",
"Hausa (Nigeria)":"Hausa (ไนจีเรีย)",
"Hawaiian":"ฮาวาย",
"Header":"หัวกระดาษ",
"Header Left":"ส่วนหัวด้านซ้าย",
"Header Right":"ส่วนหัวด้านขวา",
"Heading":"หัวเรื่อง",
"Heading 10":"หัวข้อ 10",
"Heading 2":"หัวข้อ 2",
"Heading 3":"หัวข้อ 3",
"Heading 4":"หัวข้อ 4",
"Heading 5":"หัวข้อ 5",
"Heading 6":"หัวข้อ 6",
"Heading 7":"หัวข้อ 7",
"Heading 8":"หัวข้อ 8",
"Heading 9":"หัวข้อ 9",
"Heading1":"หัวเรื่อง1",
"Hebrew":"ฮิบรู",
"Hiligaynon":"Hiligaynon",
"Hindi":"ฮินดู",
"Horizontal Line":"บรรทัดตามแนวนอน",
"Hungarian":"ฮังการี",
"Icelandic":"ไอซ์แลนด์",
"Illustration":"ภาพประกอบ",
"Index":"ดัชนี",
"Index 1":"ดัชนี 1",
"Index 2":"ดัชนี 2",
"Index 3":"ดัชนี 3",
"Index Heading":"หัวเรื่องดัชนี",
"Index Link":"เชื่อมโยงดัชนี",
"Index Separator":"ตัวแยกดัชนี",
"Indonesian":"อินโดนีเซีย",
"Insert":"แทรก",
"Interlingua":"ภาษากลาง (Interlingua)",
"Internet Link":"เชื่อมโยงอินเทอร์เน็ต",
"Irish":"ไอริช",
"Italian (Italy)":"อิตาลี (อิตาลี)",
"Italian (Switzerland)":"อิตาลี (สวิตเซอร์แลนด์)",
"Japanese":"ญี่ปุ่น",
"Kaamba":"Kaamba",
"Kabyle Latin":"Kabyle Latin",
"Kalaallisut":"Kalaallisut",
"Kannada":"ภาษากัณณาท (Kannada)",
"Kashmiri (India)":"แคชเมียร์ (อินเดีย)",
"Kashmiri (Kashmir)":"แคชเมียร์ (แคชเมียร์)",
"Kashubian":"Kashubian",
"Kazakh":"คาซัคสถาน",
"KeyID":"KeyID",
"Khanty":"Khanty",
"Khmer":"เขมร",
"Kinyarwanda (Rwanda)":"Kinyarwanda (รวันดา)",
"Kirghiz":"Kirghiz",
"Komi-Permyak":"Komi-Permyak",
"Komi-Zyrian":"Komi-Zyrian",
"Konkani":"Konkani",
"Koongo (Congo)":"Koongo (คองโก)",
"Korean (RoK)":"เกาหลี (เกาหลีใต้)",
"Kunyi":"Kunyi",
"Kurdish, Central (Iran)":"เคิร์ด, กลาง (อิหร่าน)",
"Kurdish, Central (Iraq)":"เคิร์ด,กลาง (อิรัก)",
"Kurdish, Northern (Syria)":"เคิร์ด, เหนือ (ซีเรีย)",
"Kurdish, Northern (Turkey)":"เคิร์ด, เหนือ (ตุรกี)",
"Kurdish, Southern (Iraq)":"เคิร์ด, ใต้ (อิรัก)",
"Kyrgyz (China)":"Kyrgyz (China)",
"Labels":"ป้ายชื่อ",
"Landscape":"แนวนอน",
"Lao":"ลาว",
"Lari":"Lari",
"Last column":"คอลัมน์สุดท้าย",
"Latgalian":"Latgalian",
"Latin":"ละติน",
"Latvian":"แลตเวีย (Latvian)",
"Left Page":"หน้าซ้าย",
"Limbu":"Limbu",
"Line Numbering":"ลำดับเลขบรรทัด",
"Lingala":"Lingala",
"List Contents":"รายการเนื้อหา",
"List Heading":"รายการหัวเรื่อง",
"List Indent":"ระยะเยื้องรายการ",
"Lithuanian":"ลิธัวเนีย",
"Livonian":"Livonian",
"Lojban":"Lojban",
"Low German":"Low German",
"Luxembourgish":"ลักเซมเบิร์ก",
"Macedonian":"มาเซโดเนีย",
"Maithili":"Maithili",
"Malagasy, Plateau":"มาดากัสการ์ (Malagasy), ที่ราบสูง",
"Malay (Brunei Darussalam)":"มาเลย์ (บรูไนดารุสซาราม)",
"Malay (Malaysia)":"มาเลย์ (มาเลเซีย)",
"Malayalam":"Malayalam",
"Maltese":"Maltese",
"Manipuri":"Manipuri",
"Maore":"Maore",
"Maori":"เมารี",
"Marathi":"Marathi",
"Marginalia":"หมายเหตุข้าง ๆ",
"Mari, Hill":"Mari, เนินเขา",
"Mari, Meadow":"Mari, ทุ่งหญ้า",
"Max":"มากที่สุด",
"Mbochi":"Mbochi",
"Min":"น้อยที่สุด",
"Moksha":"Moksha",
"Mongolian Cyrillic":"Mongolian Cyrillic",
"Mongolian Mongolian":"Mongolian Mongolian",
"Moore":"Moore",
"N'ko":"N'ko",
"Ndebele, South":"Ndebele, South",
"Nenets":"Nenets",
"Nepali (India)":"เนปาล (อินเดีย)",
"Nepali (Nepal)":"เนปาล (เนปาล)",
"Nganasan":"Nganasan",
"Ngungwel":"Ngungwel",
"Nine Slides":"เก้าภาพนิ่ง",
"Njyem (Congo)":"Njyem (คองโก)",
"None (Do not check spelling)":"ไม่มี (ไม่ตรวจสอบการสะกดคำ)",
"Northern Sotho":"Northern Sotho",
"Norwegian, Bokmål":"นอร์เวย์, Bokmål",
"Norwegian, Nynorsk":"นอร์เวย์, Nynorsk",
"Notes":"บันทึก",
"Numbering 1":"ลำดับหมายเลข 1",
"Numbering 1 Cont.":"รายการลำดับ 1 Cont.",
"Numbering 1 End":"สิ้นสุดรายการลำดับ 1 ",
"Numbering 1 Start":"เริ่มรายการลำดับ 1",
"Numbering 2":"ลำดับหมายเลข 2",
"Numbering 2 Cont.":"รายการลำดับ 2 Cont.",
"Numbering 2 End":"สิ้นสุดรายการลำดับ 2 ",
"Numbering 2 Start":"เริ่มรายการลำดับ 2 ",
"Numbering 3":"ลำดับหมายเลข 3",
"Numbering 3 Cont.":"รายการลำดับ 3 Cont.",
"Numbering 3 End":"สิ้นสุดรายการลำดับ 3 ",
"Numbering 3 Start":"เริ่มรายการลำดับ 3 ",
"Numbering 4":"ลำดับหมายเลข 4",
"Numbering 4 Cont.":"รายการลำดับ 4 Cont.",
"Numbering 4 End":"สิ้นสุดรายการลำดับ 4 ",
"Numbering 4 Start":"เริ่มรายการลำดับ 4 ",
"Numbering 5":"ลำดับหมายเลข 5",
"Numbering 5 Cont.":"รายการลำดับ 5 Cont.",
"Numbering 5 End":"สิ้นสุดรายการลำดับ 5 ",
"Numbering 5 Start":"เริ่มรายการลำดับ 5 ",
"Numbering Symbols":"สัญลักษณ์รายการลำดับ",
"Nyanja":"Nyanja",
"OLE":"OLE",
"Object with no fill and no line":"วัตถุที่ไม่เติมสีและไม่มีเส้น",
"Object without fill":"วัตถุไม่มีการเติม",
"Occitan":"Occitan",
"Olonets":"Olonets",
"One Slide":"หนึ่งภาพนิ่ง",
"Oromo":"Oromo",
"Outline":"เค้าโครง",
"Page Number":"เลขหน้า",
"Page Setup":"ตั้งค่าหน้า",
"Pali Latin":"Pali Latin",
"Papiamento (Aruba)":"Papiamento (Aruba)",
"Papiamento (Bonaire)":"Papiamento (Bonaire)",
"Papiamento (Curaçao)":"Papiamento (Curaçao)",
"Papiamentu (Netherlands Antilles)":"Papiamentu (Netherlands Antilles)",
"Persian":"เปอร์เซีย",
"Pitjantjatjara":"Pitjantjatjara",
"Placeholder":"ตัวยึดตำแหน่ง",
"Polish":"โปแลนด์",
"Portrait":"แนวตั้ง",
"Portuguese (Angola)":"โปรตุเกส (แองโกลา)",
"Portuguese (Brazil)":"โปรตุเกส (บราซิล)",
"Portuguese (Portugal)":"โปรตุเกส (โปรตุเกส)",
"Preformatted Text":"ข้อความที่จัดรูปแบบไว้แล้ว",
"Product":"ผลิตภัณฑ์",
"Punjabi":"ปัญจาบ",
"Punu":"Punu",
"Quechua (Bolivia, North)":"Quechua (โบลิเวีย, เหนือ)",
"Quechua (Bolivia, South)":"Quechua (โบลิเวีย, ใต้)",
"Quechua (Ecuador)":"Quechua (เอควาดอร์)",
"Quotation":"การอ้างอิง",
"Quotations":"การอ้างอิง",
"Report":"รายงาน",
"Result":"ผลลัพธ์",
"Result2":"ผลลัพธ์2",
"Rhaeto-Romance":"Raeto-Romance",
"Right Page":"หน้าขวา",
"Romanian (Moldova)":"โรมาเนีย (Moldova)",
"Romanian (Romania)":"โรมาเนีย (โรมาเนีย)",
"Rubies":"ตัวกำกับเสียงอ่าน",
"Russian":"รัสเซีย",
"Rusyn (Slovakia)":"Rusyn (สโลวาเกีย)",
"Rusyn (Ukraine)":"Rusyn (ยูเครน)",
"Sami, Inari (Finland)":"Sami, Inari (ฟินแลนด์)",
"Sami, Kildin (Russia)":"Sami, Kildin (รัสเซีย)",
"Sami, Lule (Norway)":"Sami, Lule (นอร์เวย์)",
"Sami, Lule (Sweden)":"Sami, Lule (สวีเดน)",
"Sami, Northern (Finland)":"Sami, เหนือ (ฟินแลนด์)",
"Sami, Northern (Norway)":"Sami, เหนือ (นอร์เวย์)",
"Sami, Northern (Sweden)":"Sami, เหนือ (สวีเดน)",
"Sami, Skolt (Finland)":"Sami, Skolt (ฟินแลนด์)",
"Sami, Southern (Norway)":"Sami, ใต้ (นอร์เวย์)",
"Sami, Southern (Sweden)":"Sami, ใต้ (สวีเดน)",
"Sango":"Sango",
"Sanskrit":"สันสกฤต",
"Santali":"Santali",
"Sardinian":"ซาร์ดิเนีย",
"Sardinian, Campidanese":"Sardinian, Campidanese",
"Sardinian, Gallurese":"Sardinian, Gallurese",
"Sardinian, Logudorese":"Sardinian, Logudorese",
"Sardinian, Sassarese":"Sardinian, Sassarese",
"Selection count":"จำนวนสิ่งที่เลือก",
"Sender":"ผู้ส่ง",
"Serbian Cyrillic (Montenegro)":"Serbian Cyrillic (Montenegro)",
"Serbian Cyrillic (Serbia and Montenegro)":"Serbian Cyrillic (Serbia and Montenegro)",
"Serbian Cyrillic (Serbia)":"Serbian Cyrillic (Serbia)",
"Serbian Latin":"Serbian Latin",
"Serbian Latin (Montenegro)":"Serbian Latin (Montenegro)",
"Serbian Latin (Serbia and Montenegro)":"Serbian Latin (Serbia and Montenegro)",
"Serbian Latin (Serbia)":"Serbian Latin (Serbia)",
"Shuswap":"Shuswap",
"Sidama":"Sidama",
"Signature":"ลายเซ็น",
"Sinhala":"Sinhala",
"Six Slides":"หกภาพนิ่ง",
"Slovak":"สโลวัค",
"Slovenian":"สโลวีเนีย",
"Somali":"โซมาเลีย",
"Sorbian, Lower":"Sorbian, Lower",
"Sorbian, Upper":"Sorbian, Upper",
"Source Text":"แหล่งข้อความ",
"Southern Sotho":"Southern Sotho",
"Spanish (Argentina)":"สเปน (อาร์เจนตินา)",
"Spanish (Bolivia)":"สเปน (โบลิเวีย)",
"Spanish (Chile)":"สเปน (ชิลี)",
"Spanish (Colombia)":"สเปน (โคลอมเีบีย)",
"Spanish (Costa Rica)":"สเปน (คอสตาริกา)",
"Spanish (Cuba)":"สเปน (คิวบา)",
"Spanish (Dom. Rep.)":"สเปน (โดมินิกัน)",
"Spanish (Ecuador)":"สเปน (เอควาดอร์)",
"Spanish (El Salvador)":"สเปน (เอลซัลวาดอร์)",
"Spanish (Guatemala)":"สเปน (กัวเตมาลา)",
"Spanish (Honduras)":"สเปน (ฮอนดูรัส)",
"Spanish (Mexico)":"สเปน (เม็กซิโก)",
"Spanish (Nicaragua)":"สเปน (นิคารากวา)",
"Spanish (Panama)":"สเปน (ปานามา)",
"Spanish (Paraguay)":"สเปน (ปารากวัย)",
"Spanish (Peru)":"สเปน (เปรู)",
"Spanish (Puerto Rico)":"สเปน (เปอร์โตริโก)",
"Spanish (Spain)":"สเปน (สเปน)",
"Spanish (Uruguay)":"สเปน (อุรุกวัย)",
"Spanish (Venezuela)":"สเปน (เวเนซุเอลา)",
"StDev":"StDev",
"Strong Emphasis":"เน้นหนัก",
"Subtitle":"ชื่อเรื่องย่อย",
"Sum":"ผลรวม",
"Suundi":"Suundi",
"Swahili (Kenya)":"Swahili (เคนยา)",
"Swahili (Tanzania)":"Swahili (แทนซาเนีย)",
"Swazi":"สวาซิแลนด์",
"Swedish (Finland)":"สวีเดน (ฟินแลนด์)",
"Swedish (Sweden)":"สวีเดน (สวีเดน)",
"Table":"ตาราง",
"Table Contents":"เนื้อหาตาราง",
"Table Heading":"หัวข้อตาราง",
"Tagalog":"ตากาล็อก",
"Tahitian":"Tahitian",
"Tajik":"Tajik",
"Tamil":"ทมิฬ",
"Tatar":"Tatar",
"Teke-Eboo":"Teke-Eboo",
"Teke-Ibali":"Teke-Ibali",
"Teke-Kukuya":"Teke-Kukuya",
"Teke-Tyee":"Teke-Tyee",
"Teletype":"โทรเลข",
"Telugu":"Telugu",
"Tetun (Indonesia)":"Tetun (อินโดนีเซีย)",
"Tetun (Timor-Leste)":"Tetun (ติมอร์-เลสเต)",
"Text":"ข้อความ",
"Text Body":"เนื้อความ",
"Text Body Indent":"ระยะเยื้องเนื้อความ",
"Thai":"ไทย",
"Three Slides":"สามภาพนิ่ง",
"Tibetan (India)":"ธิเบต (อินเดีย)",
"Tibetan (PR China)":"ธิเบต (จีน)",
"Tigrigna (Eritrea)":"Tigrigna (เอริเทรีย)",
"Tigrigna (Ethiopia)":"Tigrigna (เอธิโอเปีย)",
"Title":"ชื่อเรื่อง",
"Title Only":"ชื่อเรื่องเท่านั้น",
"Title Slide":"ชื่อภาพนิ่ง",
"Title and 2 Content":"หัวเรื่องและ 2 เนื้อหา",
"Title, 2 Content and Content":"หัวเรื่อง, 2 เนื้อหาและเนื้อหา",
"Title, 2 Content over Content":"หัวเรื่อง, 2 เนื้อหาเหนือเนื้อหา",
"Title, 4 Content":"หัวเรื่อง, 4 เนื้อหา",
"Title, 6 Content":"หัวเรื่อง, 6 เนื้อหา",
"Title, Content":"หัวเรื่อง, เนื้อหา",
"Title, Content and 2 Content":"หัวเรื่อง, เนื้อหาและ 2 เนื้อหา",
"Title, Content over Content":"หัวเรื่อง, เนื้อหาเหนือเนื้อหา",
"Title, Vertical Text":"ชื่อ, ข้อความแนวตั้ง",
"Title, Vertical Text, Clipart":"ชื่อ, ข้อความแนวตั้ง, คลิปอาร์ต",
"Tok Pisin":"Tok Pisin",
"Total line":"หัวกระดาษ",
"Tsaangi":"Tsaangi",
"Tsonga":"Tsonga",
"Tswana (Botswana)":"Tswana (บอตสวานา)",
"Tswana (South Africa)":"Tswana (อัฟริกาใต้)",
"Turkish":"ตุรกี",
"Turkmen":"เติร์กเมนิสถาน",
"Two Slides":"สองภาพนิ่ง",
"Udmurt":"Udmurt",
"Ukrainian":"ยูเครน",
"Unknown":"ไม่รู้จัก",
"Urdu (India)":"Urdu (อินเดีย)",
"Urdu (Pakistan)":"Urdu (ปากีสถาน)",
"User Entry":"รายการผู้ใช้",
"User Index 1":"ดัชนีผู้ใช้ 1",
"User Index 10":"ดัชนีผู้ใช้ 10",
"User Index 2":"ดัชนีผู้ใช้ 2",
"User Index 3":"ดัชนีผู้ใช้ 3",
"User Index 4":"ดัชนีผู้ใช้ 4",
"User Index 5":"ดัชนีผู้ใช้ 5",
"User Index 6":"ดัชนีผู้ใช้ 6",
"User Index 7":"ดัชนีผู้ใช้ 7",
"User Index 8":"ดัชนีผู้ใช้ 8",
"User Index 9":"ดัชนีผู้ใช้ 9",
"User Index Heading":"หัวเรื่องดัชนีผู้ใช้",
"Uyghur":"Uyghur",
"Uzbek Cyrillic":"Uzbek Cyrillic",
"Uzbek Latin":"Uzbek Latin",
"Var":"Var",
"Variable":"ตัวแปร",
"Venda":"Venda",
"Veps":"Veps",
"Vertical Numbering Symbols":"สัญลักษณ์รายการลำดับตามแนวตั้ง",
"Vertical Title, Text, Chart":"ชื่อแนวตั้ง, ข้อความ, แผนภูมิ",
"Vertical Title, Vertical Text":"ชื่อแนวตั้ง, ข้อความแนวตั้ง",
"Vietnamese":"เวียตนาม",
"Vili":"Vili",
"Visited Internet Link":"ดูการเชื่อมโยงอินเทอร์เน็ต",
"Võro":"Võro",
"Walloon":"Walloon",
"Watermark":"ลายน้ำ",
"Welsh":"เวลส์ (Welsh)",
"Xhosa":"Xhosa",
"Yiddish (Israel)":"Yiddish (อิสราเอล)",
"Yiddish (USA)":"Yiddish (USA)",
"Yombe (Congo)":"Yombe (คองโก)",
"Yoruba":"Yoruba",
"Zulu":"ซูลู",
"[None]":"[ไม่มี]",
"Éwé":"Éwé"
}
